package com.gic.haoban.manage.api.dto.hm;

import java.io.Serializable;

public class HmBatchModifyResultDTO implements Serializable{

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = 5984478063344522210L;
    private Long hmid;
    private String hmCode ;
    private String hmName;
    private int errcode;
    private String message;
    
    
    public HmBatchModifyResultDTO(Long hmid, int errcode, String message) {
        super();
        this.hmid = hmid;
        this.errcode = errcode;
        this.message = message;
    }

    public String getHmCode() {
        return hmCode;
    }


    public void setHmCode(String hmCode) {
        this.hmCode = hmCode;
    }


    public Long getHmid() {
        return hmid;
    }

    public String getHmName() {
        return hmName;
    }

    public int getErrcode() {
        return errcode;
    }

    public String getMessage() {
        return message;
    }

    public void setHmid(Long hmid) {
        this.hmid = hmid;
    }

    public void setHmName(String hmName) {
        this.hmName = hmName;
    }

    public void setErrcode(int errcode) {
        this.errcode = errcode;
    }

    public void setMessage(String message) {
        this.message = message;
    }

}
